/* ================================================== */


/* CoSpace
/* created by designesia

@charset "utf-8";

/* ================================================== */


/* import custom fonts */


/* ================================================== */

@import url('https://fonts.googleapis.com/css2?family=Work+Sans:wght@200;300;400;500;600;700;800&display=swap');

/* ================================================== */


/* import fonts icon */


/* ================================================== */

@import url("../fonts/font-awesome/css/font-awesome.css");
@import url("../fonts/elegant_font/HTML_CSS/style.css");
@import url("../fonts/et-line-font/style.css");
@import url("../fonts/icofont/icofont.min.css");

* {
    --body-font: "Work Sans", Helvetica, Arial, sans-serif;
    --title-font: "Work Sans", Helvetica, Arial, sans-serif;
}

/* ================================================== */


/* body */


/* ================================================== */

html {
    overflow-x: hidden;
    padding: 0;
    margin: 0;
    background: #ffffff;
}

body {    
    font-family: var(--body-font);
    font-size: 16px;
    font-weight: 300;
    color: #404040;
    padding: 0;
    line-height: 26px;
    word-spacing: 0px;
}

 
        /* Custom CSS to make the sidebar fixed */
        section{
            padding-bottom: 20px;
        }
        .sidebar {
            position: fixed;
            top: 0;
            left: 0;
            height: 100%;
            width: 27%; /* Adjust as needed */
            background-color: #f8f9fa;
            border: 1px solid #dee2e6;
            padding: 15px;
        }
        @media screen and (max-width:650px) {
            .sidebar {
                display: none!important;
            }
            .content {
            margin-left: 0px!important; /* Adjust to match sidebar width */
            padding: 15px;
        }
        }
        .link-box-tr{
            background-color: #212448;
            /*border-left: 6px solid blue;*/
            color: #c6855b;
            place-content: center;
            align-items: center;
            place-items: center;
            width: 500px;
            padding: 10px 0px;
            padding-left: 20px;
             font-weight: 600;
        }
        .list-unstyled li a{
            color: #25D366;
        }
        .list-unstyled li i{
            color: #000000;
        }
        .link-box-tr p{
            color: #c6855b!important;
             font-weight: 600;
        }
        .content {
            margin-left: 27%; /* Adjust to match sidebar width */
            padding: 15px;
        }
        h1{
            /* font-family: 'Roboto'; */
            text-transform: uppercase;
            font-size: 24px;
        }
        h2{
           font-size: 24px;
             text-transform: uppercase;
        }
        p{
            /* font-family: Arial, Helvetica, sans-serif; */
            /* font-size: 15px; */
        }
        span{
            color: red;
            font-weight: bold;
        }
        .link-box{
            
            background-color: #dcecf9;
            border-left: 6px solid blue;
            place-content: center;
            align-items: center;
            place-items: center;
            width: 500px;
            padding: 10px 0px;
            padding-left: 20px;
        }
        .link-box img{
            max-width: 5%;
        }
        a{
            color: #00bfff;
            text-decoration: none;
        }
        .unstyle{
            list-style: none;

        }
        .unstyle li{
            color:red;
            font-weight: 700;
            font-size: 16px;
            margin-bottom: 10px;
        }

        .table {
                  width: 50%;
                  text-align: center;
                  font-weight:600;
                }
              
                .table th, .table td {
                  text-align: center;
                }
              
                .table thead th {
                  background-color: #343a40; /* Dark background for the header */
                  color: #ffffff; /* White text color */
                }
              
                .table tbody td {
                  background-color: #212529; /* Darker background for the rows */
                  color: #ffffff; /* White text color for readability */
                }
                .suc{
                    color: green!important;
                }
                .fai{
                    color: red;
                }
                .read-more-content {
            display: none;
        }
        .read-more-link {
            cursor: pointer;
            color: #007bff;
            text-decoration: underline;
             font-weight: 600;
        }
 .toc-link {
    color: #464646 !important;
    text-decoration: none !important;
    font-weight: 400;
}
.toc-link:hover {
    text-decoration: none !important;
    color: #000000 !important;
}
.toc-link.active {
    color: #000000 !important; /* Active link color */
    font-weight: 600;
}

ul.list-unstyled li {
    padding: 5px;
    border-bottom: 1px solid #cfcbcb;
}